CVE-2021-42969 – Certain Anaconda3 2021.05 are affected by OS command injection. When a user installs Anaco …

Vuln ID: CVE-2021-42969

Published:  2022-05-13  12:15:08Z

Description: Certain Anaconda3 2021.05 are affected by OS command injection. When a user installs Anaconda, an attacker can create a new file and write something in usercustomize.py. When the user opens the terminal or activates Anaconda, the command will be executed.

Source: NVD.NIST.GOV